SHOWORF(1e)

NAME
showorf - Display a nucleotide sequence and translation in pretty format

SYNOPSIS

showorf -sequence sequence -frames list [-table list] -outfile outfile [-ruler boolean] [-plabel boolean] [-nlabel boolean] -width integer

showorf -help

DESCRIPTION

showorf is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Gene finding,Nucleic:Translation" command group(s).

OPTIONS

  Input section

-sequence sequence

  Required section

-frames list
    Default value: 1,2,3,4,5,6

  Additional section

-table list

  Output section

-outfile outfile

-ruler boolean
    Default value: Y

-plabel boolean
    Default value: Y

-nlabel boolean
    Default value: Y

-width integer
    Default value: 50

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

showorf is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.